Bug 54845 - Ruler almost invisible with dark colors
Summary: Ruler almost invisible with dark colors
Status: RESOLVED FIXED
Alias: None
Product: kword
Classification: Miscellaneous
Component: general (show other bugs)
Version: 1.5 or before
Platform: Debian testing Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: Thomas Zander
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-19 08:40 UTC by Ben Burton
Modified: 2008-12-27 02:27 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Burton 2003-02-19 08:40:13 UTC
Version:           1.2.1 (using KDE KDE 3.1)
Installed from:    Debian testing/unstable Packages
OS:          Linux

(Received through the Debian BTS as #180801)

I have my window background set to a dark green and my document background
set to a dark blue.  kword's ruler is always black, no matter what the text
settings are, and thus it easily manages to disappear.

Not only that, but many of the buttons in the toolbars use black as well,
and they are hard to use too.

(I can reproduce this on my machine as well with a white-on-dark KDE colour scheme. - Ben)
Comment 1 Jo Øiongen 2004-01-07 16:02:08 UTC
Is this not more a wishlist item then a bug?

Cheers Jo.
Comment 2 Ben Burton 2004-01-08 04:40:50 UTC
Subject: Re:  Ruler almost invisible with dark colors

> Is this not more a wishlist item then a bug?

Well, if you can't see the ruler then I'd call it a bug, albeit a
minor one.

Ben.

Comment 3 Nicolas Goutte 2004-01-09 18:31:20 UTC
Then "minor" it will be.